#main { width:580px; float:right; }
#main a { color:#00FF40; }

.hometitle { padding-top: 10px; }
.hometitle table { border:1px solid #137715; }
.hometitle td { padding: 4px; background-color: #004000; }
.hometitle h1 {color: #ffffff; text-align: center; margin: 0 0 5px 0;
			   font-size: 280%; font-family: georgia;}
.hometitle h2 {color: #00FF40; text-align: center; margin: 0 0 0 0;
			   font-size: 120%;}

#topGames {  }
.topGame { float:left; width:30%; margin:0 7px 20px 7px; background-color:#fff; border:1px solid #137715 }
.topTitle { border-bottom:1px solid #137715; display:block; font-weight:bold }

#gamecount { border:1px solid #137715; background-color:#004000; font-weight:bold;
			 text-align:center; padding:2px 0; color: #ffffff; }
#gamecount a { text-decoration:none; color: #ffffff;}

#toolbars { float:left; width:152px; }
.toolbar { margin-top:10px; border:1px solid #137715; background-color:#004000; }
.tbTitle { font-weight:bold; border-bottom:1px solid #137715; text-align:center;
		   line-height:130%; color:#fff; background-color: #009700; font-size: 105%; }
.tbContent {  }
.toolbar ul { list-style:none; padding-left:0; margin:0 }
.toolbar a { text-decoration:none; display:block; font-weight:bold; padding-left:2em;  color: #ffffff;}
.toolbar a:hover { color: #00ff00; background-color:#005000; }

.section { margin-bottom:10px; }
.secTitle { padding:2px 0 1px 5px; background-color: #009700; text-align:left; color:#ffffff; }
.secCont{ background-color:#000000; border:1px solid #137715; color: #ffffff;}

.readableCont { background-color:#fff; border:1px solid #137715; padding:10px 5px 5px 5px; }
.readableCont a:hover { background-color: #C0C0C0; }

.twoCol { margin-bottom:10px }
.halfSec { background-color:#000000; color:#ffffff; width:280px;}
.halfTitle { padding:2px 0 1px 5px; border-bottom:1px solid #137715; text-align:left; color:#FFFFFF;
			 background-color: #009700; }
.halfCont { border:1px solid #137715; border-top-width:0; }

#feature { float:left; }
#featurePic { float:left; padding:4px 4px 0 5px; background-color:#000000; }
#featurePic img { border:0 }
#featureDesc {  }
#featureDesc p { border-top:1px solid #137715; }
#featureTitle { font-weight:bold; color:#000; }
#feature  a { text-decoration:none }

#random { float:right; }
#randomPic { float:left; padding:4px 4px 0 5px; background-color:#000000; }
#randomPic img { border:0 }
#randomDesc {  }
#randomDesc p { border-top:1px solid #137715; }
#randomTitle { font-weight:bold; color:#000; }
#random  a { text-decoration:none }

#top {  }
#topCont {  }
.topgame { margin-left:5px; float:left; width:185px; margin-bottom:20px }
.topgamePic { float:left; margin-right:5px }
.topgamePic img {  }
.topgameDesc { margin-left:60px }
.topgameTitle { font-size:10pt; }
.topgameTitle a:hover { background-color: #004000; }
.topgameSection { font-size:8pt }
.topgameSection a { text-decoration:none }
.topgameSection a:hover { background-color: #004000; }

#new {  }
#newCont {  }
.newgame { margin-left:5px; float:left; width:185px; margin-bottom:20px }
.newgamePic { float:left; margin-right:5px }
.newgamePic img {  }
.newgameDesc { }
.newgameTitle { font-size:10pt; }
.newgameTitle a:hover { background-color: #004000; }
.newgameSection { font-size:8pt }
.newgameSection a { text-decoration:none }
.newgameSection a:hover { background-color: #004000; }
